body {
    background: url(/images/wavebg1.jpg) top center repeat-x #172159;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 3em 0;
    padding: 0;
}

table,td,tr,tbody {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

#main_wrapper {
    margin: 0 auto;
    width: 1000px;
}

#header {
    width: 100%;
}

#header .header_menu_item1 {
    color: #fff;
    display: block;
    font-size: 1.6em;
    padding: 0;
}

#header .header_menu_item1:hover {
    color: #ff0;
}

#header #header_menu_item1_active {
    color: #fff;
    text-decoration: underline;
}

#header2 {
    clear: both;
    padding: 0.2em 1.5em 0 1.5em;
    font-size: 1.3em;
    margin: 1em 0 0 0;
}

#header2 table tr td a {
    color: #fff;
    font-size: 1.2em;
/*
    padding: 0.2em 0.4em;
    margin: 0 0.6em;
*/
}

#header2 table tr td a:hover {
    color: #ff0;
}

#header2 table tr td #header_menu_item2_active {
    color: #000;
    font-weight: bold;
}

.bull {
    color: #ccc;
    font-size: 1.2em;
    padding: 0 1.0em;
}

#maincontent {
    background: #f00;
}

.content {
    padding: 0;
    border: 1px solid #fff;
    width: 960px;
}

.pos_list h2 {
    color: #080;
    margin: 20px 0;
}

.neg_list h2 {
    color: #800;
    margin: 20px 0;
}

ul {
    padding: 0 0 0 30px;
    margin: 4px 0 8px 0;
}

li {
    padding: 0 0 5px 0;
}

h1 {
    margin: 0 0 1em 0;
    padding: 0;
}

h2 {
    font-size: 1.4em;
    margin: 2em 0 0 0;
    padding: 0;
}

h3 {
    font-size: 1.2em;
    margin: 0 0 0.3em 0;
    padding: 0;
}

.gap {
    height: 1.5em;
}

#topnews_container {
    padding: 0 0.5em 1em 0;
}

#topnews_container h3 {
}

#news_container {
    padding: 0 0.5em 1.5em 0;
}

.index_container {
    padding: 0 0.5em 1.5em 0.5em;
}

.posttext {
    padding: 10px 0 0 10px;
    margin: 0;
    border: 0;
    line-height: 140%;
}

.posttext p {
    padding: 5px 0;
    margin: 0;
    border: 0;
}

.sociallinks {
    border-bottom: 1px solid #ccc;
    height: 30px;
    margin-bottom: 10px;
    overflow: visible;
}

.sociallinks p {
    padding: 0;
    margin: 0;
    border: 0;
    float: left;
}

.sociallinks div {
    float: left;
}

.formlinks{BACKGROUND-COLOR: #F5F5F5}
.formrechts{BACKGROUND-COLOR: #FAFAFA}

.ReleaseHeader {
    BACKGROUND-COLOR: #EFEFEF;
    border:1px solid #EFEFEF;
    FONT-SIZE: 11px;
}

.ReleaseItem1 {
    BACKGROUND-COLOR: #EFEFEF;
    border:1px solid #EFEFEF;
    FONT-SIZE: 10px;
}

.ReleaseItem2 {
    BACKGROUND-COLOR: #FEFEFE;
    border:1px solid #FEFEFE;
    FONT-SIZE: 10px;
}


.td1 {
    BACKGROUND-COLOR: #EFEFEF;
    border:1px solid #EFEFEF;
}

.td2 {
    BACKGROUND-COLOR: #FEFEFE;
    border:1px solid #EFEFEF;
}

.td3 {
    BACKGROUND-COLOR: #EFEFEF;
    COLOR: #212121;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    PADDING-TOP: 3px;
}

.td4 {
    BACKGROUND-COLOR: #FEFEFE;
    border:1px solid #EFEFEF;
}

.td5 {
    BACKGROUND-COLOR: #EFEFEF;
    border:1px solid #EFEFEF;
}

.td_topnews {
    BACKGROUND-COLOR: #cf9d9d;
    border:0px solid #EFEFEF;
}

.topnews {
    border-top: solid #000000 0px;
    border-left: solid #cf9d9d 1px;
    border-right: solid #cf9d9d 1px;
    border-bottom: solid #cf9d9d 1px;
}

.forumheadfont{COLOR: #292929;FONT-WEIGHT: bold;}
.titel{FONT-SIZE: 14px;COLOR: #000000; FONT-WEIGHT: bold;}
.titel_news{FONT-SIZE: 14px; COLOR: #898989; font-weight: bold;}
.titel_iartikel{FONT-SIZE: 11px; COLOR: #000000; font-weight: bold;}
.ia_titel{FONT-SIZE: 12px; COLOR: #000000; font-weight: bold;}
.ia_type{FONT-SIZE: 11px; COLOR: #898989;}

.titel2{FONT-SIZE: 11px;COLOR: #000000; FONT-WEIGHT: bold;}
.highlight{color:#CC3300;	background-color: #FFF75E;}

.pollantwort{COLOR: #000000;FONT-SIZE: 11px;}
.pollfrage{COLOR: #000000;FONT-SIZE: 11px; font-weight:bold; }
.partner_title{COLOR: #454545; FONT-SIZE: 11px; font-weight:bold; }

a:link,a:visited {color: #003b89;font-weight:normal;text-decoration: none;}
a:hover {color: #ff0000;font-weight:normal;text-decoration:none;}

a.headlink:link,a.headlink:visited {color: #CCCCCC;font-weight:bold;text-decoration: none;}
a.headlink:hover {color: #DDDDDD;font-weight:bold;text-decoration: none;}

a.linknav:link,a.linknav:visited {FONT-SIZE: 11px;color: #000000;font-weight:bold;text-decoration: none;}
a.linknav:hover {FONT-SIZE: 11px;color: #000000;font-weight:bold;text-decoration:underline;}

a.linknav_start:link,a.linknav_start:visited {FONT-SIZE: 11px;color: #FFFFFF;font-weight:bold;text-decoration: none;}
a.linknav_start:hover {FONT-SIZE: 11px;color: #FFFFFF;font-weight:bold;text-decoration:underline;}

/****** news stuff *******/
a.newslink:link {color: #003b89;font-weight:normal;text-decoration: none; font-size: 11px; }
a.newslink:visited {color: #003b89;font-weight:normal;text-decoration: none; font-size: 11px; }
a.newslink:hover {color: #ff0000;font-weight:normal;text-decoration:none; font-size: 11px;}

.news_time{
    font-size: 11px;
    color:#898989;
}

.news_anz{
    font-size: 11px;
    color:#ababab;
}

.button{FONT-SIZE: 12px;FONT-FAMILY: Arial, Helvetica, sans-serif;border:1px solid #C3C3C3;}
.inputfield,textarea{border:1px solid #8E8E8E; FONT-SIZE: 12px;;FONT-FAMILY: Arial, Helvetica, sans-serif;}

.shoutbox {BACKGROUND-COLOR: #FDFDFD;}

/**** LINKS SEITEN-NAVIGATION  1,2..3 usw. ****/
.buttonstyle,.navaktseite
{
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px;
	FONT-SIZE: 11px; PADDING-BOTTOM: 2px;
	WIDTH: 10px; COLOR: #000000;
	border:1px solid #C3C3C3; PADDING-TOP: 2px;
	BACKGROUND-COLOR: #EEEEEE; TEXT-DECORATION: none;}

a.buttonstyle:link,a.buttonstyle:visited,
a.navaktseite:link,a.navaktseite:visited
{
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px;
	FONT-SIZE: 11px; PADDING-BOTTOM: 2px;
	WIDTH: 10px; COLOR: #000000;
	border:1px solid #C3C3C3; PADDING-TOP: 2px;
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none;}

a.buttonstyle:hover,
a.navaktseite:hover
{
	PADDING-RIGHT: 3px;PADDING-LEFT: 3px;
 	FONT-SIZE: 11px;PADDING-BOTTOM: 2px;
	WIDTH: 10px;COLOR: #000000;
	border:1px solid #C3C3C3;PADDING-TOP: 2px;
	BACKGROUND-COLOR: #EEEEEE;TEXT-DECORATION: none;}

/* Links Navigation */
A.subnav:link,A.subnav:visited {
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	WIDTH: 120%;
	COLOR: #000000;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #F4F4F4;
	TEXT-DECORATION: none;
	}

	A.subnav:hover {
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	WIDTH: 120%;
	COLOR: #000;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #fff;
	TEXT-DECORATION: none;
	}

/**** FORUM ****/
/*.posthead{BACKGROUND-COLOR:#EEEEEE;color:#484848;text-decoration:none;}*/
.posthead {COLOR: #434343;BACKGROUND-COLOR:#EEEEEE; }

.postfoot{BACKGROUND-COLOR:#FFFFFF;color:#000000;text-decoration:none}

.forumbg{BACKGROUND-COLOR:#FFFFFF}
.forumtableborder{BACKGROUND-COLOR:#848484}

.strip{BACKGROUND-COLOR:#FFFFFF}
.striptext{FONT-SIZE: 11px;color: #292929;font-weight:normal;}
.forumdescr{FONT-SIZE: 11px;color: #292929;font-weight:normal;}

A.strip:link,A.strip:visited  {FONT-SIZE: 12px;line-height:13px;color: #292929;font-weight:bold;text-decoration: underline;}
A.strip:hover {FONT-SIZE: 12px;line-height:13px;color: #292929;font-weight:bold;text-decoration: none;}

A.forumprefs:link,A.forumprefs:visited  {font-weight:bold;COLOR:#CF2605;}
A.forumprefs:hover {font-weight:bold;color: #292929}

/**** KALENDER ****/
.tage{background-color:#848484;color:#fff;PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 4px; }
.calhead {background-color:#ffffff}
.calbg {background-color: #848484}
.calnorm {background-color:#EFEFEF;color:#000000;BORDER-LEFT: 0px solid #ffffff;}
.calnormbox {PADDING-RIGHT: 2px; PADDING-LEFT: 2px;PADDING-TOP: 2px;PADDING-BOTTOM: 2px;}
.calaktbox {color:#000000;PADDING-RIGHT: 2px; PADDING-LEFT: 2px;PADDING-TOP: 2px;PADDING-BOTTOM: 2px;}
.calakt {background-color:#FFFFFF}
.caldate {COLOR: #ffffff;BACKGROUND-COLOR: #CF2605;BORDER-BOTTOM: 0px solid #ffffff;BORDER-RIGHT: 0px solid #355B9A;BORDER-LEFT: 1px solid #ffffff; BORDER-TOP: 1px solid #f1f1f1;  PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 4px;  TEXT-ALIGN: right}

/*** Artikel Styles ***/
.article {
    width: 620px;
    float: left;
}

.article .title {
    font-size: 22px;
    padding: 5px;
    margin: 5px 0px 5px 0px;
    border: 3px solid #003b89;
}

.article .subtitle {
    font-weight: normal;
    font-size: 10pt;
    margin: 0px 0px 10px 0px;
}

.article h2 {
    color: #003b89;
    font-size: 14pt;
    margin: 10px 0px 0px 0px;
}

.article p {
    margin: 5px 0px 20px 0px;
}

.rightbar {
    float: right;
    width: 140px;
    margin: 10px;
    padding: 50px 5px 5px 5px;
}

.rightbar_screenshots {
    text-align: center;
}

.rightbar_screenshots h3 {
    margin: 0;
}

.rightbar_screenshots ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.rightbar_screenshots li {
    padding: 5px 0 0 0;
}

.quickinfo {
    margin: 0 0 10px 0;
    height: 180px;
    vertical-align: middle;
    overflow: visible;
}

.quickinfo .packshot {
    float: left;
}

.quickinfo .infotable {
    border: 3px solid #003b89;
}

.quickinfo .infotable2 {
    border-collapse: collapse;
    margin-top: 5px;
}

.quickinfo .infotable2 td {
    border: 3px solid #003b89;
}

.article .th1 {
    width: 107px;
    text-align: left;
    color: #ffffff;
    background-color: #003b89;
    padding: 5px;
}

.article .th2 {
    width: 107px;
    text-align: left;
    color: #ffffff;
    background-color: #15468a;
    padding: 5px;
}

.article .td1 {
    width: 130px;
    text-align: left;
    padding: 5px;
    background-color: #efefef;
}

.article .td2 {
    width: 130px;
    text-align: left;
    padding: 5px;
}

.article .plus {
    padding: 10px;
/*
    background-color: #dde8de;
    border-top: 3px solid green;
    border-left: 3px solid green;
    border-bottom: 3px solid green;
*/
}

.article .plus li {
    padding: 3px;
}

.article .plus h1 {
    font-size: 12pt;
    color: green;
}

.article .minus {
    padding: 10px;
/*
    background-color: #e8dddd;
    border-top: 3px solid red;
    border-right: 3px solid red;
    border-bottom: 3px solid red;
*/
}

.article .minus li {
    padding: 3px;
}

.article .minus h1 {
    font-size: 12pt;
    color: red;
}

#forenticker {
    margin: 0;
    padding: 1px 0 0 0;
    list-style: none;
}

#forenticker .li1 {
    margin: 0 1px 1px 1px;
    padding: 4px 0 4px 8px;
    background-color: #dfdfdf;
    font-size: 11px;
}

#forenticker .li2 {
    margin: 0 1px 1px 1px;
    padding: 4px 0 4px 8px;
    background-color: #efefef;
    font-size: 11px;
}

.tableinborder {
 background-color: #ababab;
}

.tablecat {
 color: #000000;
 background-color: #cfcfcf;
}

.inposttable {
 background-color: #ffffff;
}

.tabletitle {
 color: #fff;
 background-color: #000;
}

.smallfont {
 font-size: 11px;
 font-family: Tahoma,Helvetica;
}

.tableb {
 color: #000000;
 background-color: #dfdfdf;
}

.tableb_fc {
 color: #000000;
}

.tableb a:link, .tableb a:visited, .tableb a:active {
 color: #003b89;
 text-decoration: none;
}

.tableb a:hover {
 color: #ff0000;
 text-decoration: none;
}

.tablea {
 color: #000000;
 background-color: #efefef;
}

.tablea_fc {
 color: #000000;
}

.tablea a:link, .tablea a:visited, .tablea a:active {
 color: #003b89;
 text-decoration: none;
}

.tablea a:hover {
 color: #ff0000;
 text-decoration: none;
}

.input {
 font-size: 12px;
 font-family: tahoma,helvetica;
 color: #000000;
 background-color: #cfcfcf;
 border:1px solid #000000;
 border-top-width : 1px;
 border-right-width : 1px;
 border-bottom-width : 1px;
 border-left-width : 1px;
 text-indent : 2px;
}

.hcom {
    background: #efefef;
    color: #333;
    padding: 5px;
}

.rating_box_title {
}

.rating_box_title td {
    background:url(/images/rating_box/title_bg_ps3_2.png) repeat-x #ad342f;
    border:1px solid #000;
    color: #fff;
    font-size: 1.4em;
    font-weight: bold;
    padding: 6px;
}

.rating_box_row {
    background: url(/images/rating_box/normal_bg.png) repeat-x #e3e3e3;
}

.rating_box_row td {
    font-size: 1.2em;
    border-bottom: 1px solid #ccc;
    padding: 10px 6px;
}

td.rating_box_value1 {
    background: url(/images/rating_box/value1_bg_2.png) repeat-x #bcbcbc;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    border-bottom: 1px solid #888;
    color: #3b3b3b;
    font-size: 1.5em;
    text-align: right;
    background-size: 1px 44px;
}

td.rating_box_value2 {
    background: url(/images/rating_box/value2_bg.png) repeat-x #003e8c;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    color: #fff;
    font-size: 2.0em;
    font-weight: bold;
    text-align: right;
}

td.rba_o {
    background: url(/images/rating_box/rba_o_2.png) repeat-x #014576;
    border: none;
}

td.rba_e {
    background: url(/images/rating_box/rba_e_2.png) repeat-x #014474;
    border: none;
}

td.rbi_o {
    background: url(/images/rating_box/rbi_o_2.png) repeat-x #e1e1e1;
    border: none;
}

td.rbi_e {
    background: url(/images/rating_box/rbi_e_2.png) repeat-x #e0e0e0;
    border: none;
}


.index_tabbox .active {
    background:url(/images/box/bg.jpg);
    padding:7px 5px 3px 10px;
    font-weight:bold;
    color:#fff;
    font-size:12px;
    cursor: pointer;
}

.index_tabbox .inactive {
    background:#efefef;
    padding:7px 5px 3px 10px;
    font-weight:normal;
    color:#666;
    font-size:12px;
    cursor: pointer;
}

.usernews_menu a {
    color: #000;
    background: #fff;
    border: 1px solid black;
    padding: 5px;
}

.usernews_menu a.active {
    color: #fff;
    background: url(/images/box/bg.jpg) #000;
    font-weight: bold;
}


/* TEAM SEITE */

.team_table {
	background-color:#FFFFFF;
	border: solid 2px;
	border-color:#000000;
	width:900px;
}

.team_nick {
	font-size:14px;
}

.team_row{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
.team_row_grey {
	font-size:10px;
	background-color:#D8D8D8;
}

#index_2_ps5_game_reveal_countdown {
    background: url(/images/ps5releasecountdown2.png);
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    text-align: center;
    height: 60px;
    padding: 57px 0 0 0;
    width: 431px;
}

#age-check {
  background: #fff;
  text-align: center;
  padding: 50px 0 500px 0;
}
